Subject: Offline Message from Sekou Traore: Order 2000101-20020587 Swagtron Warrior T5
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 04 Sep 2022 14:15:08 -0000

From: Sekou Traore <[email-masked]>
Phone: 9294971443
Location: New York, United States
URL: https://swagtron.com/swagtron-amazon-customer-support/
Department: SwagTron

Order 2000101-20020587
Swagtron Warrior T580
Hi Customer Service
I have issues with the 2 hoverboards
1 - The pink one doesn't turn on
2- Both are too heavy for my kids 
I would like to return them and get 2 for beginners (age 6 to 8).
Please advise if you can pick-up them or where I should return them.
Thank you
Sekou Traore

----
Zopim
https://www.zopim.com